Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn-feature/feature.xml')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml18
1 files changed, 9 insertions, 9 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 28ce19b08..7287b9136 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn_feature"
label="%featureName"
- version="3.12.0.qualifier"
+ version="3.13.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.tasks.core"
license-feature="org.eclipse.license"
@@ -31,23 +31,23 @@
</license>
<url>
- <discovery label="Mylyn 3.12 for Eclipse 3.8, 4.3 and 4.4" url="http://download.eclipse.org/mylyn/releases/3.12"/>
+ <discovery label="Mylyn 3.13 for Eclipse 3.8, 4.3 and 4.4" url="http://download.eclipse.org/mylyn/releases/3.13"/>
</url>
<requires>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.12.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.13.0" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
<import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="org.apache.commons.httpclient" version="3.1.0" match="compatible"/>
<import plugin="org.apache.lucene.core" version="2.9.1" match="greaterOrEqual"/>
<import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.mylyn.discovery" version="3.12.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.monitor" version="3.12.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons" version="3.12.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.identity" version="1.4.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.repositories" version="1.4.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.notifications" version="1.4.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.discovery" version="3.13.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.monitor" version="3.13.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.13.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.identity" version="1.5.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.repositories" version="1.5.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.notifications" version="1.5.0" match="compatible"/>
</requires>
<plugin

Back to the top